% !TeX spellcheck = en_GB
For the course \textit{Visual Intelligence} at the University of Verona, teached by Prof. Marco Cristani, the Physionet dataset, containing 12-lead electrocardiogram measurements for arrhytmia study is analysed.
Following report explains and applies various methods for analysing the dataset,  using machine learning and deep neuronal networks for classification and explainable ai methods for analysing the results.\\

The code can be found in the following public available GitLab repository: \url{https://gitlab.com/phixed.contact/visual-intelligence-ecg-project}.\\

For the analysis, the \gls{ECG} ...


\begin{itemize}
	\item goal is to classify certain healty and unhealty states using scattering transform
\end{itemize}


%For the analysis, two different approaches have been implemented and the results will be compared in section \ref{sec:evaluation}. The first approach transforms the time series data into statical feature using various statistic metrics. This results in each measurement being described in a single row and allows the usage of typical machine learning models like \gls{SVM} and \gls{NB}, see section \ref{sec:static_analysis}. For the second approach, section \ref{sec:timeseriesanalysis}, the time series is subsampled into windows and analysed using time series \gls{SVC}, which should allow for a usage of the model for online prediction.
